#logout-message {
  margin-top: 20%;
  margin-bottom: 30%;
  word-wrap: normal;
  word-break: break-word;
}

//
// Buttons
//

#logout-buttons {
  background: none;
}

#logout-cancel {
  width: 32%;
  margin-right: 2%;
}

#logout-confirm {
  width: 60%;
}
